@font-face {
  font-family: 'UTM Helve';
  src: url('../fonts/UTM%20Helve.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'UTM Helve Italic';
  src: url('../fonts/UTM%20Helve_Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'UTM Helve Bold';
  src: url('../fonts/UTM%20HelveBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'UTM Helve Bold Italic';
  src: url('../fonts/UTM%20HelveBold_Italic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'UTM HelvetIns';
  src: url('../fonts/UTM%20HelvetIns.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'UTM Aptima';
  src: url('../fonts/UTM%20Aptima.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'UTM Aptima Italic';
  src: url('../fonts/UTM%20AptimaItalic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'UTM Aptima Bold';
  src: url('../fonts/UTM%20AptimaBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'UTM Aptima Bold Italic';
  src: url('../fonts/UTM%20AptimaBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'UTM Avo';
  src: url('../fonts/UTM%20Avo.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SVN Rohtwo';
  src: url('../fonts/SVN-Rohtwo.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
